Joomla! 多个Joomseller组件‘tootip.php’跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1030910 漏洞类型 跨站脚本
发布时间 2013-08-08 更新时间 2013-08-08
CVE编号 N/A CNNVD-ID CNNVD-201308-079
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201308-079
|漏洞详情
Joomla!是美国OSM开发团队开发的一套开源的内容管理系统(CMS),它提供RSS馈送、网站搜索等功能。Joomseller是一套专为其提供扩展的解决方案。Joomla!中的多个Joomseller组件中存在跨站脚本漏洞,该漏洞源于程序没有正确过滤用户提交的输入。当用户浏览被影响的网站时,其浏览器将执行攻击者提供的任意代码,这可能导致攻击者窃取基于cookie的身份认证并发起其它攻击。
|参考资料

来源:BID
名称:61614
链接:http://www.securityfocus.com/bid/61614